custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bkwn4
east: !!python/object/apply:decimal.Decimal
- '-74.568963'
flow: 1
gauge_id: !!python/long '144006'
level_files:
- depth_grids/32_5/dblbnd.adf
- depth_grids/33_0/dblbnd.adf
- depth_grids/34_0/dblbnd.adf
- depth_grids/35_0/dblbnd.adf
- depth_grids/36_0/dblbnd.adf
- depth_grids/37_0/dblbnd.adf
- depth_grids/38_0/dblbnd.adf
- depth_grids/39_0/dblbnd.adf
- depth_grids/40_0/dblbnd.adf
- depth_grids/41_0/dblbnd.adf
- depth_grids/42_0/dblbnd.adf
- depth_grids/43_0/dblbnd.adf
- depth_grids/44_0/dblbnd.adf
- depth_grids/45_0/dblbnd.adf
- depth_grids/46_0/dblbnd.adf
- depth_grids/47_0/dblbnd.adf
- depth_grids/47_2/dblbnd.adf
- depth_grids/48_2/dblbnd.adf
lid: bkwn4
location: Blackwells Mills
major_flow: 0.0
major_stage: 15.0
max_depth: 20.7
minor_flow: 0.0
minor_stage: 9.0
moderate_flow: 0.0
moderate_stage: 10.0
name: Philadelphia/Mount Holly, NJ
near_flow: 2.72
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '40.505663'
river_name: Millstone River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.448654'
stage_offset: 26.0
stages_selected: 32.5,33.0,34.0,35.0,36.0,37.0,38.0,39.0,40.0,41.0,42.0,43.0,44.0,45.0,46.0,47.0,47.2,48.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.600373'
wfo: phi
